.navbar {
    margin: 0;
}

.nav {
    text-align: center;
}

.navbar-inner {
    border: none;
    border-radius: 0;
    background-color: #000;
    background: #000;
}

.navbar .btn-navbar {
    background: transparent;
    border: solid 1px #c0a062;
    border-radius: 3px;
    margin-top: 53px;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active {
    background: #ffffff;
}

.navbar .btn-navbar .icon-bar {
    background: #c0a062;
}

.navbar .nav>li>a {
    text-shadow: none !important;
}

.nav-collapse .nav>li>a,
.nav-collapse .dropdown-menu a {
    color: #c0a062 !important;
}

.navbar .nav li.current a {
    color: #DA412F !important;
}

.nav .active a {
    background: #ffffff;
}

.nav-collapse .nav>li>a:hover,
.nav-collapse .nav>li>a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
    color: #DA412F !important;
    background: #000000;
}

#drop-languages {
    text-align: right;
    position: absolute;
    right: 45px;
    top: 5px;
}

#drop-languages .dropdown-menu {
    background: #111;
    width: 10px;
    border: solid 1px #c0a062;
    min-width: 60px;
    right: -12px;
    margin-top: 8px;
}

#contentBooking {
    width: auto;
}

#itemFotoOther {
    text-align: center;
}

#gallery-row-2 >:first-child {
    margin-left: 155px;
}

#contentBooking .form {
    margin-top: -270px !important;
    z-index: 9;
}

#contentBooking .form input {
    width: 95%;
    background-color: #ffffff;
}

.parte_form > select {
    padding: 0;
}

.parte_form > select {
    background: #ffffff;
}

#form_contatti_modulo input {
    background: #ffffff;
}

#form_contatti_modulo textarea {
    background: #ffffff;
}

#form_guestbook input,
#form_guestbook textarea {
    background: #ffffff;
}

#itemHome h1,
#item h1,
.itemHome_h1,
.item_h1 {
    line-height: 1;
    text-align: center;
}

#drop-languages {
    border: solid 1px #c7a15f;
    border-radius: 3px;
    padding: 5px;
    padding-top: 2px;
    float: right;
    width: 28px;
    height: 18px;
    margin-right: -20px;
    margin-top: 14px;
}

#drop-languages img {
    margin-right: 4px;
}

@media (max-width: 979px) {
    #gallery-row-2 >:first-child {
        margin-left: 100px;
    }
    #itemFotoOther img {
        margin: 0 0 25px 0;
    }
    #footerContatti {
        font-size: 16px;
    }
    #drop-languages .dropdown-toggle img {
        height: 20px;
    }
}

@media (max-width: 767px) {
    .nivo-prevNav {
        margin-top: -15px;
        height: 50px;
        width: 30px;
        background-size: contain;
    }
    .nivo-nextNav {
        margin-top: -15px;
        height: 50px;
        width: 30px;
        background-size: contain;
    }
    .prenota {
        top: 15px;
        height: 50px;
        background: #000000;
        border-radius: 50% / 100%;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    #itemHome {
        padding: 0px 10px;
    }
    #itemHome .row-fluid .span4 {
        text-align: center;
    }
    #itemHome .row-fluid .span4 a img {
        margin-bottom: 10px;
    }
    #itemHome .row-fluid .span8 .itemHome_h1 {
        text-align: center;
    }
    #footer-contact {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
    #footer-contact li i {
        width: 24px;
        height: 24px;
        text-align: left;
    }
    #footer-bottom {
        padding: 0 10px !important;
    }
    .rightFooter,
    .leftFooter,
    .logoFooter {
        text-align: center;
    }
    .navSocial ul {
        margin: 0 0 10px 0;
    }
    .navSocial {
        margin-top: 10px;
    }
    .logoFooter img {
        margin-bottom: 10px;
    }
    #footerContatti {
        font-size: 14px;
        margin-bottom: 0px;
    }
    #itemFoto {
        text-align: center;
    }
    #item {
        padding: 0 10px;
    }
    #gallery-row-2 >:first-child {
        margin-left: 0;
    }
    #contentBooking .form {
        margin-top: -170px !important;
    }
    .parte_form,
    .bookingLink {
        background: #c0a062;
    }
    #form_contatti_modulo input {
        width: 96%;
    }
    #mappa {
        height: 400px !important;
    }
}